Could not install Internet Expolerer 5 through wine.

Susant Padhi susantp at
Wed Jan 1 04:04:11 CST 1997

    Hi All

I am using Redhat 7.3 and wine version-20020310. When I rtying to 
install Internet Expolerer on the my PC through wine it threw an errors 
[Errors Bellow]

1. Because you are installing IE 5 in a language diffrent from the 
language of the operating system you are running, the Windows Desktop 
Update can not be installed.

2. Setup was unable to install all the components. Please close all 
application and runn setup again.

Please anybody kindly can help me out to solv this problem.



More information about the wine-users mailing list